# Usage

In a playbook

```yml
    # Configure autofs
    - role: shared/roles/file/autofs
      autofs_mounts:
        - src: linvault1:/mnt/store/users/mreschke/Pictures
          dest: /mnt/nas/users/mreschke/Pictures
        - src: linvault1:/mnt/store/users/allison/Pictures
          dest: /mnt/nas/users/allison/Pictures

```
